| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/renderloop.h File Reference

Render loop interfaces. More...

`#include "csutil/scf.h"`
`#include "iengine/rendersteps/icontainer.h"`

Go to the source code of this file.

## Classes
struct | iRenderLoop
| Render loop. More...
struct | iRenderLoopManager
| Render loop manager. More...
## Defines
#define | CS_DEFAULT_RENDERLOOP_NAME "*default"
| Name of the default render loop created by the engine.

## Detailed Description

Render loop interfaces.

Definition in file renderloop.h.